const PartnerCategories = () => {
  return (
    <svg
      width="17"
      height="17"
      viewBox="0 0 30 30"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M21 28.98V29.98H22V28.98H21ZM1 28.98H0V29.98H1V28.98ZM29 29V30H30V29H29ZM16 6.996C15.9997 7.65235 15.8702 8.30221 15.6188 8.9085C15.3674 9.51478 14.999 10.0656 14.5347 10.5295C14.0704 10.9935 13.5193 11.3614 12.9128 11.6123C12.3063 11.8632 11.6563 11.9923 11 11.992V13.992C14.866 13.992 18 10.86 18 6.996H16ZM11 11.992C10.3437 11.9923 9.69368 11.8632 9.0872 11.6123C8.48071 11.3614 7.92959 10.9935 7.46529 10.5295C7.001 10.0656 6.63263 9.51478 6.38122 8.9085C6.1298 8.30221 6.00026 7.65235 6 6.996H4C4.00026 7.91499 4.18153 8.82493 4.53346 9.67387C4.88538 10.5228 5.40107 11.2941 6.05108 11.9437C6.70109 12.5934 7.47269 13.1086 8.32183 13.4601C9.17097 13.8115 10.081 13.9923 11 13.992V11.992ZM6 6.996C6.00026 6.33965 6.1298 5.68979 6.38122 5.0835C6.63263 4.47722 7.001 3.92639 7.46529 3.46247C7.92959 2.99854 8.48071 2.63062 9.0872 2.37968C9.69368 2.12875 10.3437 1.99974 11 2V2.85904e-07C10.081 -0.000262395 9.17097 0.180486 8.32183 0.531926C7.47269 0.883366 6.70109 1.39861 6.05108 2.04825C5.40107 2.69789 4.88538 3.4692 4.53346 4.31813C4.18153 5.16707 4.00026 6.07701 4 6.996H6ZM11 2C12.3254 2 13.5966 2.52623 14.5341 3.46305C15.4717 4.39987 15.9989 5.67061 16 6.996H18C17.9997 6.07701 17.8185 5.16707 17.4665 4.31813C17.1146 3.4692 16.5989 2.69789 15.9489 2.04825C15.2989 1.39861 14.5273 0.883366 13.6782 0.531926C12.829 0.180486 11.919 -0.000262395 11 2.85904e-07V2ZM21 27.98H1V29.98H21V27.98ZM2 28.98V24.99H0V28.98H2V28.98ZM7 19.988H15V17.988H7V19.988ZM20 24.988V28.98H22V24.988H20ZM15 19.988C16.3261 19.988 17.5979 20.5148 18.5355 21.4525C19.4732 22.3901 20 23.6619 20 24.988H22C22 23.1315 21.2625 21.351 19.9497 20.0383C18.637 18.7255 16.8565 17.988 15 17.988V19.988ZM2 24.988C2 23.6619 2.52678 22.3901 3.46447 21.4525C4.40215 20.5148 5.67392 19.988 7 19.988V17.988C5.14348 17.988 3.36301 18.7255 2.05025 20.0383C0.737498 21.351 0 23.1315 0 24.988H2ZM28 26V29H30V26H28ZM29 28H24V30H29V28ZM24 22C25.0609 22 26.0783 22.4214 26.8284 23.1716C27.5786 23.9217 28 24.9391 28 26H30C30 24.4087 29.3679 22.8826 28.2426 21.7574C27.1174 20.6321 25.5913 20 24 20V22ZM23 16C22.2044 16 21.4413 15.6839 20.8787 15.1213C20.3161 14.5587 20 13.7956 20 13H18C18 14.3261 18.5268 15.5979 19.4645 16.5355C20.4021 17.4732 21.6739 18 23 18V16ZM26 13C26 13.7956 25.6839 14.5587 25.1213 15.1213C24.5587 15.6839 23.7956 16 23 16V18C24.3261 18 25.5979 17.4732 26.5355 16.5355C27.4732 15.5979 28 14.3261 28 13H26ZM23 10C23.7956 10 24.5587 10.3161 25.1213 10.8787C25.6839 11.4413 26 12.2044 26 13H28C28 11.6739 27.4732 10.4021 26.5355 9.46447C25.5979 8.52678 24.3261 8 23 8V10ZM23 8C21.6739 8 20.4021 8.52678 19.4645 9.46447C18.5268 10.4021 18 11.6739 18 13H20C20 12.2044 20.3161 11.4413 20.8787 10.8787C21.4413 10.3161 22.2044 10 23 10V8Z"
        fill="#FF75E1"
      />
    </svg>
  );
};

export default PartnerCategories;
